Bug 1008025 - gobject-introspection gtk-doc requiementt should be >= 1.15
gobject-introspection gtk-doc requiementt should be >= 1.15
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gobject-introspection (Show other bugs)
22
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
: 1008100 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 16:06 EDT by Justin Dearing
Modified: 2016-07-19 16:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:02:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Dearing 2013-09-13 16:06:45 EDT
gobject-introspection will fail in ./configure if gtk-doc is < 1.15 so the require line should be editied as follows
Comment 1 Justin Dearing 2013-09-14 13:58:19 EDT
*** Bug 1008100 has been marked as a duplicate of this bug. ***
Comment 2 Jaroslav Reznik 2015-03-03 10:03:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 16:02:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.